Delete invoice discount
curl --request DELETE \
--url https://api.useaira.com/v1/invoices/{invoiceId}/discounts/{discountId} \
--header 'X-API-KEY: <api-key>'import requests
url = "https://api.useaira.com/v1/invoices/{invoiceId}/discounts/{discountId}"
headers = {"X-API-KEY": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'X-API-KEY': '<api-key>'}};
fetch('https://api.useaira.com/v1/invoices/{invoiceId}/discounts/{discountId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"message": "<string>",
"code": "<string>",
"details": {},
"causations": [
{
"message": "<string>",
"code": "<string>",
"details": {}
}
]
}{
"message": "<string>"
}Invoices
Delete invoice discount
Deletes a discount from an invoice.
DELETE
/
v1
/
invoices
/
{invoiceId}
/
discounts
/
{discountId}
Delete invoice discount
Authorizations
API Key Authentication.
Path Parameters
The unique identifier of the invoice the discount belongs to.
The unique identifier of the discount in our system.
Response
The request was successfully processed.
The response is of type object.
⌘I